Tomcat version?

General discussions.

Moderator: moderators

Tomcat version?

Postby trickydick » Tue Aug 30, 2016 11:20 pm

Does anyone know if the subsonic war installation supports the latest version of Tomcat? I've been running Tomcat 7.0.63 and its working just fine, but would like to run version 8 or 9. I don't see anything in the change logs since version 4.9beta3

Thanks
Tricky
User avatar
trickydick
 
Posts: 147
Joined: Wed Mar 30, 2011 12:43 am
Location: Sanford, North Carolina

Re: Tomcat version?

Postby headcase59 » Fri Oct 07, 2016 11:49 am

I'm on Tomcat 8.0.35 with Subsonic 6.0 - works fine. Not sure about anything higher.
headcase59
 
Posts: 8
Joined: Thu Jul 21, 2011 3:06 pm


Return to General

Who is online

Users browsing this forum: chugmonkey and 5 guests